[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.GetLastChild

Gets the last tree node that is a top-level child node in Items.

## Declaration

Source position: comctrls.pp line 3110

`public function TTreeNode.GetLastChild: TTreeNode;`

## Function result

TTreeNode instance that is the list node in Items, or Nil if no child nodes are found.